.comments_section {
	padding: 100px 0 50px;	
	font-size: 18px;
	line-height: 1.5;
    font-family: 'BebasNeuePro',Arial,sans-serif;
    font-weight: 400;
}
.comments_section.products {
	padding: 0 0 100px;	
}
.comments_section .container h2 {
	color: #2e3a47;
    font-size: 35px;
    font-family: 'BebasNeuePro',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 700;
    text-transform: uppercase;
	text-align: center;
	margin-bottom: 30px;
}
.comments_section .container {
	width: 1160px;
	margin-left: auto;
	margin-right: auto;
}
.comments_section .item-comments__name {
	font-size: 24px;
    font-weight: 500;
}
.comments_section .item-comments__date {
    color: #a7a7a7;
    margin-bottom: 10px;
}
.comments_section .item-comments__img {
    margin-top: 10px;
}
.comments_section .item-comments__body {
	width: calc(100% - 60px);
}
.comments_section .item-comments__img {
	background-image: url('/wp-content/themes/propecs/images/tild6661-3532-4036-b136-336564383966__photo.svg');
	width: 54px;
	height: 54px;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
}
.comments_section .item-comments {
	margin-bottom: 70px;
	display: flex;
	grid-column-gap: 20px;
}
.comments_section.dark {
	background-color: #2e3a47;
	color: #fff;
}
.comments_section .item-comments__thank-you {
	border: 2px solid #f12836;
	margin-bottom: 30px;
}
.comments_section .thank-you-info {
	position: relative;
}
.comments_section .thank-you-info.hidden {
	display: none;
}
.comments_section .thank-you-info .thank-you-info__close:hover svg {
	filter: brightness(0.5);
	transition: .2s;
}
.comments_section .thank-you-info .thank-you-info__close {
	position: absolute;
	right: 20px;
	top: 20px;
	display: block;
	cursor: pointer;
	transition: .2s;
}
.comments_section .item-comments__thank-you h2 {
	margin-bottom: 10px;
	margin-top: 15px;
}
.comments_section .item-comments__thank-you h3 {
    text-align: center;
	margin-bottom: 15px;
}
.comments_section .add_comment_form label {
	width: 100%;
    display: block;
	margin-top: 15px;
}
.comments_section .add_comment_form textarea,
.comments_section .add_comment_form input {
	padding: 100px 0;	
	font-size: 18px;
	line-height: 1.5;
    font-family: 'BebasNeuePro',Arial,sans-serif;
    font-weight: 400;
	color: #000;
	padding: 10px 15px;
	width: 100%;
}
.comments_section .comment-respond {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.comments_section .form-submit .submit {
	background-color: #f12836;
	color: #ffffff;
    font-family: 'BebasNeuePro',Arial,sans-serif;
	border: none;
    padding: 12px 15px;
    font-size: 22px;
    text-transform: uppercase;
	font-weight: 700;
	cursor: pointer;
	margin-top: 40px;
}
.comments_section .form-submit .submit:hover {
	background-color: #a30d17;
}
.comments_section .comment-reply-title {
	font-size: 44px;
	text-align: center;
}
.comments__btn_more {
	padding: 12px 50px;
	display: block;
	border: 2px solid #f12836;
	margin-left: auto;
	margin-right: auto;
	width: 120px;
	text-align: center;
	transition: .2s;
	font-size: 16px;
    font-family: 'BebasNeuePro',Arial,sans-serif;
    line-height: 1;
    font-weight: 700;
	text-transform: uppercase;
}	
.comments__btn_more:hover {
	background-color: #f12836;
	transition: .2s;
	color: #fff!important;
}	
	
	
	
@media (max-width: 1199px){
	.comments_section .container {
		width: auto;
		padding: 0 20px;
	}
	.comments_section .thank-you-info .thank-you-info__close {
		    right: 40px;
	}
}
	
@media (max-width: 991px){
	.comments_section .comment-respond {
		width: 80%;
	}
}
	
	